Subject: RE: problem starting inetd as NT service
From: Mellman Thomas <[email-masked]>
To: "'Larry Hall (RFK Partners, Inc)'" <[email-masked]>, Mellman Thomas <[email-masked]>
Cc: [email-masked]
Date: Wed, 8 May 2002 11:39:24 +0200

>>-----Original Message-----
>>From: Larry Hall (RFK Partners, Inc) [mailto:[email-masked]]
>>Sent: Tuesday, May 07, 2002 5:04 PM
>>To: Mellman Thomas; [email-masked]'; [email-masked]
>>Cc: [email-masked]
>>Subject: RE: problem starting inetd as NT service
>>
>>
>>At 08:38 AM 5/7/2002, Mellman Thomas wrote:
>>>Due to constraints poised by my employer, I guess, I'm having basic
>>>problems meeting the requirements:
>>>
>>>When I do that, I can't create files anymore.  My id is (clearly)
>>>uid=500(Administrator) gid=513(Kein) groups=513(Kein)

Incidently, I meant NOT as a telnet or ftp user, but simply as
a normal cygwin console user (Administrator) can I no longer create
files.

>>>- I read somewhere that I need to put my RID in the GCOS field of
>>>   a password entry for me.  I couldn't find the RID in my registry.
>>>   Where can I find it?
>>
>>
>>The lack of this data in your /etc/passwd file is probably 
>>the reason you
>>are having permission problems with ntsec turned on.  Just 
>>run "mkpasswd"
>>again with the appropriate flags for your installation.  So 
>>long as it can
>>find your login name, it will add the appropriate information to your 
>>/etc/passwd file for you.

Ah, I afraid that's the key.  mkpasswd - both with -l and -d options - does not yield my account name.  I guess my employer REALLY has the security tied down.  Does that mean that telnet is out for me?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/